Subject: Job | Tech Support Remote Screening
From: ALOK KUMAR SAHOO <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jan 2021 09:19:36 +0530

thank you for reaching out. I am interested in applying for the position of Network Engineer and its requirements completely match my skills and qualifications. I believe that will prove to be an asset for your company.

Please take a minute to go through the CV for your consideration. It would be a pleasure if I can hear back from you regarding my job application.
Sincerely,
Alok Kumar Sahoo
Mobile : +917978402721
Email: [email-masked]

Reply by :

ALOK KUMAR SAHOO

Desktop Engineer L1 at Kaizen IT Services

CTC : Rs. 2.0

Location : Pune

Keyskills : DNS,DHCP,Troubleshooting,VLAN,OSPF,Bgp,Networking,Routing,CCNA,Remote Access,Network Engineering,Network Support,Hardware Networking,Router,Technical Support,Voice Process,IT Support,Server,Firewall,VPN,IPSEC,MPLS,Active Directory,Group Policy

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :

The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.